<div class="canvas-checkbox-item">
    <div class="canvas-checkbox-item__icon">
        <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
        <path d="M23 6.85393L20.2193 4L9.48963 15.0121L3.78072 9.15293L1 12.0069L9.48963 20.72L12.2703 17.8661L23 6.85393Z" fill="currentColor"/>
        </svg>
    </div>
    <div class="canvas-checkbox-item__text">
        {{ text }}
    </div>
</div>
